{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}


{% block title %} Leave confirmation {% endblock title %}

{% block content %}
<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            <h3 class="title is-3 has-text-centered mb-6">Leave approved</h3>
            <h2 class="subtitle has-text-centered">This leave has been successfully approved</h2>
        </div>
    </div>
</div>

{% endblock content %}